

// Group: group_gut_1
IDS_GUT_INPUT_RAD	= "RAD";
IDS_GUT_INPUT_DEG	= "DEG";
IDS_GUT_OUTPUT_RAD	= "rad";
IDS_GUT_OUTPUT_DEG	= "deg";


// Group: group_mmx_2
IDS_GUT_BAD_DIB	= "%1$S does not contain a valid DIB image.";
IDS_GUT_OUTPUT_CM	= "cm";
IDS_GUT_OUTPUT_INCH	= "in";
IDS_GUT_OUTPUT_WU	= "wu";
IDS_GUT_OUTPUT_N	= "N";
IDS_GUT_OUTPUT_S	= "S";
IDS_GUT_OUTPUT_E	= "E";
IDS_GUT_OUTPUT_W	= "W";
IDS_GUT_OUTPUT_F	= "F";
IDS_GUT_OUTPUT_B	= "B";
IDS_GUT_INPUT_CM	= "CM";
IDS_GUT_INPUT_INCH	= "IN";
IDS_GUT_INPUT_WU	= "WU";
IDS_GUT_INPUT_EW	= "EW";
IDS_GUT_INPUT_NS	= "NS";
IDS_GUT_INPUT_FB	= "FB";


// Group: group_gut_2
IDS_GUT_OUTPUT_PIXEL	= "pix";
IDS_GUT_OUTPUT_FRAMES	= "frames";
IDS_GUT_OUTPUT_SECONDS	= "seconds";
IDS_GUT_INPUT_PIXEL	= "PIX";
IDS_GUT_INPUT_FRAMES	= "FRAMES";
IDS_GUT_INPUT_SECONDS	= "SECONDS";
IDS_GUT_INPUT_FRMS	= "FRMS";
IDS_GUT_INPUT_SECS	= "SECS";
IDS_GUT_SORT_FILENAME	= "Sort File Name";
IDS_GUT_OPEN_ANIMATION_SET	= "Open Animation Set";


// Group: group_gut_3
IDS_GUT_DEFAULT_PROGRESS_TITLE	= "Progress";
IDS_GUT_DONT_SHOW_ANNOYING_MESSAGE_AGAIN	= "Don't show this again";


// Group: group_gut_format_messages
IDS_GUT_UNKNOWN_FORMAT	= "Unknown Format";


// Group: group_gut_file_messages
IDS_GUT_FILENAME_EXIST	= "%1$S already exists.  Do you want to replace it?";
IDS_GUT_SAVE_AS	= "Save As";
IDS_GUT_FILENAME_INVALID	= "%1$S\n
The above filename is invalid.";


// Group: group_gut_progress
IDS_GUT_PROGRESS	= "Progress";
IDS_GUT_CANCEL_LABEL	= " Cancel ";


// Group: group_gut_help
IDS_GUT_HELP	= "Help";
